Ir a cuerpo Ir a Estudios, Gobernanza y organización
Logo UA
Realizar búsqueda
Servicios
  Servicio de Informática

Solucionar problemas con Java y Universitas XXI

¿Problemas al combinar correspondencia en Universitas XXI en Desarrollos Propios?

Si al combinar no genera el documento Word correspondiente, se deberá abrir el navegador usando la opción "ejecutar como administrador" (haciendo clic con el botón derecho del ratón en el acceso al navegador y, en el menú deplegado, seleccionando "Ejecutar como administrador")

 

¿Te ha dejado de funcionar Universitas XXI en tu navegador Mozilla Firefox?

Las últimas versiones de Mozilla Firefox no son compatibles con Universitas XXI (al igual que ocurrió con las de Google Chrome) .

Esto se debe a que han retirado el soporte de Java.

 
Opción 1. Puedes utilizar Universitas XXI desde Internet Explorer
Eso sí, si tienes Windows 10 no confundas el navegador Internet Explorer (sí compatible) con el nuevo navegador Edge (no compatible)

¿Cómo utilizar "Internet Explorer" en Windows 10 ?

Por defecto, Windows 10 oculta el navegador Internet Explorer (el icono con la "e" que muestra por defecto es del "Edge") 

Sigue los siguientes pasos para acceder a "Internet Explorer" y añadir un acceso directo:

    1. Pulsar sobre el botón Windows (esquina inferior izquierda de la pantalla, o tecla con el mismo símbolo en el teclado)
    2. Comienza a escribir "Internet Explorer" (para que lo busque inmediatamente el asistente  Cortana  de Windows)
    3. Aparecerá el acceso a Internet Explorer.
    4. Para crear un acceso directo, pulsar con el botón derecho sobre él y seleccionar "Anclar a la barra de tareas" (quedará siempre accesible desde la barra))

 

 

Opción 2. Puedes actualizar tu Mozilla Firefox a una versión compatible y también actualizada, de forma fácil, rápida y sin perder tus datos.

Simplemente descarga y ejecuta la última versión de Mozilla Firefox compatible, desde este enlace.

Al reinstalar se actualizará automáticamente, manteniendo marcadores y otra configuración que tengamos.

 

¿Y si aun así no funciona?

Debes tener instalada una versión de Java compatible. Te recomendamos descargar e instalar Java 1.6.45 32bits.

Y seguir estos sencillos pasos para que no se actualice en el futuro a otra no compatible:

  1. Acceder al Panel de control de Java
    En Windows 10: botón Inicio >> escribir "Java">> pulsar sobre "Configurar Java"

    En Windows 7: Inicio >> Panel de Control >> Programas >> Java
    En Windows XP: Inicio >> Panel de Control >> Java

  2. Entrar en la configuración de los archivos temporales…
    Java, panel de control
  3. Desmarcar "Conservar archivos temporales en mi equipo" y pulsar el botón “Aceptar”
    Java, configuración archivos temporales
  4. Seleccionar la pestaña “Avanzado” y marcar la opcion de la imagen:
    Java, pestaña Avanzado

  5. Ya podremos acceder a Universitas XXI y a Desarrollos Propios sin problemas.

 

¿Sigue sin funcionarte? ¿Necesitas asistencia técnica?

En la inmensa mayoría de casos, las pautas anteriores solucionan los posibles problemas de forma inmediata.

Si el problema persiste, puedes realizar un parte de Solicitud de Asistencia Técnica, para que un técnico pueda atenderte personalmente.

 

(Sólo para usuarios avanzados) Más información acerca de Universitas XXI, Firefox y Java

Mozilla Firefox no tiene soporte para plugins NPAPI a partir la versión 52.

Podemos solventar este problema utilizando las versiones Firefox ESR (Extended Support Release), destinadas a grandes organizaciones con problemas para mantener actualizados sus desarrollos y sus entornos.

En la web de Mozilla se indica el ciclo de vida y las actualizaciones previstas para Firefox ESR.


Por otro lado, respecto a Java...

Tras las últimas actualizaciones, Universitas XXI sí funciona con las versiones 1.7 de Java. 
PERO NO es así en el caso de Desarrollos Propios
, por lo que se recomienda hacer uso de la versión más moderna de Java 1.6 siguiendo los siguientes pasos:

 En el caso de que necesiten acceder a Desarrollos Propios y además hacer uso de Java 1.7 (para ciertas páginas del Ministerio, por ejemplo) se podrían instalar ambas y deshabilitar la versión 1.7 desde el navegador (cuando requiera la 1.7 pedirá permiso para utilizarla)  

  1. Desinstalar la versión "Java 7"
    (A través de Inicio >> Panel de Control >> Programas >> Desinstalar un programa para Windows 7 ,
                   o Inicio >> Panel de Control >> Agregar o quitar programas
    para Windows XP)
  2. Descargar e instalar la versión más moderna de Java 1.6 : Java 1.6.45 en su versión de 32bits
    (También está disponible en 64bits , pero NO es apta si se trata de un Windows 7 64bits) 
  3. Al instalar esta última versión, ya no debería ser necesario activar esta versión de Java en Mozilla Firefox , como hacíamos con las anteriores desde el menú Herramientas >> Complementos >> Pluggins >>  Java(TM) Platform 6 U32, pulsando en el botón Activar  
  4. Acceder al Panel de control de Java
    (A través de Inicio >> Panel de Control >> Programas >> Java para Windows 7,
                    o Inicio >> Panel de Control >> Java para Windows XP)

    1. Entrar en la configuración de los archivos temporales…
      Java, panel de control
    2. Desmarcar "Conservar archivos temporales en mi equipo" y pulsar el botón “Aceptar”
      Java, configuración archivos temporales
    3. Seleccionar la pestaña “Avanzado” y marcar la opcion de la imagen:
      Java, pestaña Avanzado

  5. Ya podremos acceder a Universitas XXI y a Desarrollos Propios sin problemas.

 

 

 

Solicitud de ayuda y Asistencia técnicaBlog del Servicio de InformáticaTwitterFacebook